Highest emunand version you can use without owning a Gateway?

Discussion in '3DS - Flashcards & Custom Firmwares' started by lisreal2401, Jan 14, 2015.

  1. lisreal2401
    OP

    lisreal2401 GBAtemp Advanced Fan

    Member
    513
    213
    Jun 4, 2013
    United States
    Trying to figure this out. If I'm running a 3DS on 4.5, what is the highest firmware version emunand I can use without owning a Gateway?
     
    Margen67 likes this.
  2. Devrim

    Devrim Advanced Member

    Newcomer
    94
    8
    Mar 2, 2014
    Netherlands
    4.5
     
  3. DjoeN

    DjoeN Captain Haddock!

    Member
    5,207
    1,503
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    i bet it's 9.4.0.21, cause you can update emunand to the latest version once it is set up.
     
  4. spinal_cord

    spinal_cord Knows his stuff

    Member
    3,022
    598
    Jul 21, 2007
    somewhere
    I downgraded my 9.2 3ds to 4.5 through the gateway browser exploit, used the MT menu rather than the gateway one, formatted emunand, switched to classic mode (red?), entered systems settings, made sure the firmware started with MT3D, performed a system update (without exiting settings).
    My 3DS sysnand is version 4.5, my emunand is MT3D 9.4.0-21E.

    I haven't tested eshop or anything yet, but you can update to 9.4 no problem.
     
    Margen67, CydoniaDS and AndrewPH like this.
  5. lisreal2401
    OP

    lisreal2401 GBAtemp Advanced Fan

    Member
    513
    213
    Jun 4, 2013
    United States
    Awesome. Using 4.5 CFW but still want to play my legit Smash Bros.
    EDIT: Using two SD cards for these purposes.
     
  6. samiam144

    samiam144 Régulier

    Member
    2,872
    936
    Aug 19, 2007
    Canada

    So you can enter emunand without an MT Card or a Gateway, just CFW?
     
    Margen67 likes this.
  7. spinal_cord

    spinal_cord Knows his stuff

    Member
    3,022
    598
    Jul 21, 2007
    somewhere

    yes. It sure would be nice though, for a Launcher.dat that boots straight into emunand without the other options.
     
  8. ChrisX930

    ChrisX930 Banned

    Banned
    788
    317
    Sep 3, 2013
    Gambia, The
    Germany
    Same like I do :D
     
  9. Gameplayer9198

    Gameplayer9198 GBAtemp Regular

    Member
    126
    27
    Apr 4, 2010
    United States
    USA, Kentucky
    7.x is the latest emunand you can run without a GW red card. 8.x played the new encryption and GW added the card check.

    huh? so mt card removed the card check. last time i checked i couldn't enter 8.x+ emunand without the card like GW.
    *runs off to check*
     
    ChrisX930 likes this.
  10. ChrisX930

    ChrisX930 Banned

    Banned
    788
    317
    Sep 3, 2013
    Gambia, The
    Germany
    Should work now with MT Launcher^^
     
    Margen67 likes this.
  11. samiam144

    samiam144 Régulier

    Member
    2,872
    936
    Aug 19, 2007
    Canada

    Huh, didn't think you could update the emunand (assuming you're using palantine cfw....or maybe you're using your own :ninja:)
     
  12. spinal_cord

    spinal_cord Knows his stuff

    Member
    3,022
    598
    Jul 21, 2007
    somewhere
    quick note, after updating the emunand, I separated it from sysnand by removing the SD card and performing a system format (on sysnand) then just set up the 4.5 sysnand as a new system, removed the internet settings, not it's only used to cubic ninja and to switch to emunand via the profile exploit.
     
  13. Gameplayer9198

    Gameplayer9198 GBAtemp Regular

    Member
    126
    27
    Apr 4, 2010
    United States
    USA, Kentucky
    o_0 It works mt card's software will run 9.4 emunand (classic mode) without there card and eshop works!?!
    even with the warning that you will not have some stuff available did they mess up?
     
  14. ChrisX930

    ChrisX930 Banned

    Banned
    788
    317
    Sep 3, 2013
    Gambia, The
    Germany
    I tested it right now.
    It works without problems!
    SysNAND - 4.5
    RedNAND - 4.5 (CFW) (Runs on SD Card 1)
    EmuNAND - 9.4 (Runs on SD Card 2)

    I never had a 3DS Flashcard and I think, I'll never need one :D
     
  15. Reisyukaku

    Reisyukaku Onii-sama~

    Member
    1,185
    2,307
    Feb 11, 2014
    United States
    9.4 if you can hax
     
    Margen67 likes this.
  16. arapozo

    arapozo GBAtemp Regular

    Member
    135
    5
    May 19, 2008
    What are your options with this? What can you do with it?
    Can only play 4.5 games right?
     
  17. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    On cfw every non 7.X encrypted games, on emuNand 9.4 (classic mode) every retail games (cartdrige or eshop) but no roms/cias.
     
  18. vergil

    vergil Member

    Newcomer
    13
    5
    Mar 25, 2007
    Pardon my ignorance but what can you do with a SysNAND on 4.5 and EmuNAND on 9.4 without having a GW card?
     
    Margen67 likes this.
  19. ChrisX930

    ChrisX930 Banned

    Banned
    788
    317
    Sep 3, 2013
    Gambia, The
    Germany
    SysNAND - 4.5 -> i do nothing with it, it only there to boot RedNAND or EmuNAND
    RedNAND - 4.5 (CFW) -> Install .cia's and play Games up to 6.x, run Homebrew-cia's (GameYob, CitrAGB, 3DSNES,...)
    EmuNAND 9.4 -> Boot Game Cartridges >= 7.x (region unlocked), use the eShop
     
    Margen67 likes this.
  20. Pawed

    Pawed ( ͡° ͜ʖ ͡°)

    Member
    141
    38
    Sep 29, 2014
    India
    I don't think there's any advantage of going on 9.4 emuNAND unless you have retail games that require a version of 4.5 or higher.

    If we could only have 9.4 CFW... *drool*
     
  21. ChrisX930

    ChrisX930 Banned

    Banned
    788
    317
    Sep 3, 2013
    Gambia, The
    Germany
    I've some Games that wouldn't work with my 4.5 Firmware (Pokemon X, Pokemon Omega Ruby, other new games that will come)

    Yea, 9.4 CFW would be awesome, but we don't know how to decrypt the new firmware AND the 4.5 CFW is closed source :/
     
    Margen67 likes this.